Gentoo Archives: gentoo-commits

From: "Markus Ullmann (jokey)" <jokey@g.o>
To: gentoo-commits@l.g.o
Subject: [gentoo-commits] gentoo-x86 commit in dev-util/bugle: bugle-0.0.20070718.ebuild ChangeLog
Date: Tue, 18 Sep 2007 08:30:29
Message-Id: E1IXYLx-0005o4-0D@stork.gentoo.org
jokey       07/09/18 08:22:40

  Modified:             bugle-0.0.20070718.ebuild ChangeLog
  Log:
  QA improvement
  (Portage version: 2.1.3.9)

Revision  Changes    Path
1.2                  dev-util/bugle/bugle-0.0.20070718.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-util/bugle/bugle-0.0.20070718.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-util/bugle/bugle-0.0.20070718.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-util/bugle/bugle-0.0.20070718.ebuild?r1=1.1&r2=1.2

Index: bugle-0.0.20070718.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-util/bugle/bugle-0.0.20070718.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- bugle-0.0.20070718.ebuild	17 Sep 2007 10:38:46 -0000	1.1
+++ bugle-0.0.20070718.ebuild	18 Sep 2007 08:22:40 -0000	1.2
@@ -1,9 +1,6 @@
 # Copyright 1999-2007 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-util/bugle/bugle-0.0.20070718.ebuild,v 1.1 2007/09/17 10:38:46 jokey Exp $
-
-WANT_AUTOMAKE="latest"
-WANT_AUTOCONF="latest"
+# $Header: /var/cvsroot/gentoo-x86/dev-util/bugle/bugle-0.0.20070718.ebuild,v 1.2 2007/09/18 08:22:40 jokey Exp $
 
 inherit autotools toolchain-funcs
 
@@ -20,7 +17,6 @@
 	gtk? ( >=x11-libs/gtk+-2.4.0 >=x11-libs/gtkglext-1.0.0 )
 	readline? ( sys-libs/readline )
 	sys-libs/ncurses"
-
 RDEPEND="${DEPEND}"
 
 src_compile() {
@@ -34,7 +30,7 @@
 		$(use_with gtk) \
 		$(use_with gtk gtkglext) \
 		|| die "econf failed"
-	emake DESTDIR="${D}" || die "emake failed"
+	emake || die "emake failed"
 }
 
 src_install() {



1.4                  dev-util/bugle/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-util/bugle/ChangeLog?rev=1.4&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-util/bugle/ChangeLog?rev=1.4&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-util/bugle/ChangeLog?r1=1.3&r2=1.4

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-util/bugle/ChangeLog,v
retrieving revision 1.3
retrieving revision 1.4
diff -u -r1.3 -r1.4
--- ChangeLog	17 Sep 2007 10:38:46 -0000	1.3
+++ ChangeLog	18 Sep 2007 08:22:40 -0000	1.4
@@ -1,6 +1,9 @@
 # ChangeLog for dev-util/bugle
 # Copyright 1999-2007 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/dev-util/bugle/ChangeLog,v 1.3 2007/09/17 10:38:46 jokey Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-util/bugle/ChangeLog,v 1.4 2007/09/18 08:22:40 jokey Exp $
+
+  18 Sep 2007; Markus Ullmann <jokey@g.o> bugle-0.0.20070718.ebuild:
+  QA improvement
 
 *bugle-0.0.20070718 (17 Sep 2007)
 



-- 
gentoo-commits@g.o mailing list